RubyGems.org

mad_mimi_two

0.6.7

Using Mad Mimi on rails 3, rails 2 and from commandline. All of the elegant portions of the code are based on the original http://github.com/redsquirrel/mad_mimi_mailer by ethangunderson. All of the terrible stuff is by me. Apologies for taking an elegant solution and just crafting something that works.

installgem install mad_mimi_two -v 0.6.7
Authors

scott sproule

31,420 total downloads 1,144 for this version
Owners

2f846c3c52cd443bc683f3c364bbbd4c

Gemfile
gem 'mad_mimi_two', '~> 0.6.7'
Versions
  1. 0.7.1 May 25, 2010 (12 KB)
  2. 0.7.0 May 25, 2010 (12 KB)
  3. 0.6.9 May 25, 2010 (12 KB)
  4. 0.6.8 May 25, 2010 (12 KB)
  5. 0.6.7 May 25, 2010 (12 KB)
Show all versions (25 total)
Development Dependencies
  1. hoe >= 2.6.0
  2. rubyforge >= 2.0.3